Subject: Re: [[email-masked]: New Liaison Statement, "Liaison response to IETF regarding Proposed IETF BFD WG work on Ethernet LAG"]

From: Jeffrey Haas <[email-masked]>
Date: Fri, 4 May 2012 13:42:45 -0400

Tom,

On Thu, Apr 26, 2012 at 06:43:21AM +0530, Tom Sanders wrote:
> Arent you guys coming out with a new version that incorporates the
> following comments from IEEE? I also did not see any progress on the
> updated charter. Is anything happening on that front?

I have the token for a first round of addressing the IEEE comments.  I've
just had to ignore my IETF work for a while due to other work
considerations.

Expect to see a new draft hopefully mid next week.

-- Jeff